<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./dist/css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header-main">
        <div class="container">
            <button class="header-main__button">
                <svg width="17" height="10" viewBox="0 0 17 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="17" height="2" fill="white"/>
                    <rect y="4" width="17" height="2" fill="white"/>
                    <rect y="8" width="17" height="2" fill="white"/>
                </svg>
            </button>
            <nav class="navbar-main header-main__navbar">
                <ul class="navbar-main__list">
                    <li class="navbar-element">
                        <a class="navbar-element__link navbar-element__link--active" href="">Home</a>
                    </li>
                    <li class="navbar-element">
                        <a class="navbar-element__link" href="">About Us</a>
                    </li>
                    <li class="navbar-element">
                        <a class="navbar-element__link" href="">Our Journal</a>
                    </li>
                    <li class="navbar-element">
                        <a class="navbar-element__link" href="">Projects</a>
                    </li>
                    <li class="navbar-element">
                        <a class="navbar-element__link" href="">news</a>
                    </li>
                    <li class="navbar-element">
                        <a class="navbar-element__link" href="">features</a>
                    </li>
                    <li class="navbar-element">
                        <a class="navbar-element__link" href="">contact</a>
                    </li>
                </ul>
            </nav>
            <img class="header-main__img"
                srcset="
                    ./dist/img/intro-img_s.png 480w,
                    ./dist/img/intro-img_m.png 900w,
                    ./dist/img/intro-img_bf.png 1200w
                "
                src="./dist/img/intro-img_s.png"
                alt=""
                width="100"
            />
        </div>
    </header>
    <main>
        <section class="posts">
            <div class="container">
                <h2 class="section-title posts__title">- our Recent posts</h2>
                <ul class="list posts__list">
                    <li class="posts__list-item">
                        <a href="" class="posts__list-link">
                            <img class="item-img post__img" width="160" height="140" src="./dist/img/post1.png" alt="">
                            <div class="post__info">
                                <h3 class="post__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
                                <div class="post__info-social">
                                    <p class="post__info-sours">Photography, Journal</p>
                                    <p class="post__info-coments">9 Comments</p>
                                </div>
                                <p class="post__info-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </a>
                    </li>
                    <li class="posts__list-item">
                        <a href="" class="posts__list-link">
                            <img class="item-img post__img" width="160" height="140" src="./dist/img/post2.png" alt="">
                            <div class="post__info">
                                <h3 class="post__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
                                <div class="post__info-social">
                                    <p class="post__info-sours">Photography, Journal</p>
                                    <p class="post__info-coments">9 Comments</p>
                                </div>
                                <p class="post__info-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </a>
                    </li>
                    <li class="posts__list-item">
                        <a href="" class="posts__list-link">
                            <img class="item-img post__img" width="160" height="140" src="./dist/img/post3.png" alt="">
                            <div class="post__info">
                                <h3 class="post__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
                                <div class="post__info-social">
                                    <p class="post__info-sours">Photography, Journal</p>
                                    <p class="post__info-coments">9 Comments</p>
                                </div>
                                <p class="post__info-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </a>
                    </li>
                    <li class="posts__list-item">
                        <a href="" class="posts__list-link">
                            <img class="item-img post__img" width="160" height="140" src="./dist/img/post4.png" alt="">
                            <div class="post__info">
                                <h3 class="post__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
                                <div class="post__info-social">
                                    <p class="post__info-sours">Photography, Journal</p>
                                    <p class="post__info-coments">9 Comments</p>
                                </div>
                                <p class="post__info-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
        <section class="instagram">
            <div class="container">
                <div class="instagram-header">
                    <h2 class="section-title section-title--margin">- Last Instagram Shot</h2>
                    <a class="instagram__link" href="#">go to our instagram page -</a>
                </div>
                <ul class="instagram-posts">
                    <li class="instagram-posts__item">
                        <a href="" class="instagram-posts__link">
                            <img class="instagram-posts__img" src="./dist/img/inst1.png" alt="" width="285" height="285">
                        </a>
                    </li>
                    <li class="instagram-posts__item">
                        <a href="" class="instagram-posts__link">
                            <img class="instagram-posts__img" src="./dist/img/inst2.png" alt="" width="285" height="285">
                        </a>
                    </li>
                    <li class="instagram-posts__item">
                        <a href="" class="instagram-posts__link">
                            <img class="instagram-posts__img" src="./dist/img/inst3.png" alt="" width="285" height="285">
                        </a>
                    </li>
                    <li class="instagram-posts__item">
                        <a href="" class="instagram-posts__link">
                            <img class="instagram-posts__img" src="./dist/img/inst4.png" alt="" width="285" height="285">
                        </a>
                    </li>
                </ul>
            </div>
        </section>
    </main>
    <footer class="footer-main">
        <div class="container">
            <h2 class="section-title section-title--colortext">- get in touch with us -</h2>
            <p class="footer__subtitle">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. <span class="subtitle__hidden">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
            <ul class="social-list footer-social-list">
                <li class="social-list__item">
                    <a href="" class="social-list__link social-link--borderyellow">
                        <img src="./dist/img/rss-icon.png" alt="">
                    </a>
                </li>
                <li class="social-list__item">
                    <a href="" class="social-list__link social-link--borderblue">
                        <img src="./dist/img/facebook-icon.png" alt="">
                    </a>
                </li>
                <li class="social-list__item">
                    <a href="" class="social-list__link social-link--borderskyblue">
                        <img src="./dist/img/twitter-icon.png" alt="">
                    </a>
                </li>
                <li class="social-list__item">
                    <a href="" class="social-list__link social-link--borderpink">
                        <img src="./dist/img/dribbble-icon.png" alt="">
                    </a>
                </li>
                <li class="social-list__item">
                    <a href="" class="social-list__link social-link--borderred">
                        <img src="./dist/img/pinterest-icon.png" alt="">
                    </a>
                </li>
            </ul>

            <p class="coodrinates">
                <a class="coodrinates__link coodrinates_link--firstafter" href=""> Moonshine St. 14-05 Light City</a>
                <a class="coodrinates__link coodrinates_link--secondafter" href="tel:+00 (123) 456 78 90">T. +00 (123) 456 78 90</a>
                <a class="coodrinates__link" href="mailto:first.last@email.com">first.last@email.com</a>
            </p>
        </div>
    </footer>
    <script src="./dist/js/scripts.min.js"></script>
</body>
</html>